{
	"Lua.workspace.library": [
		"${3rd}/love2d/library",
		"lib"
	],
	"Lua.runtime.version": "LuaJIT",
	"Lua.workspace.checkThirdParty": false,
  "chat.agent.enabled": false,
  "chat.editRequests": "none",
  "chat.implicitContext.enabled": {
    "panel": "never"
  },
  "chat.modeFilesLocations": {
    ".github/chatmodes": false
  },
  "chat.promptFiles": false,
  "chat.promptFilesLocations": {
    ".github/prompts": false
  },
  "Lua.diagnostics.globals": [
      "love"
  ],
  "Lua.diagnostics.disable": [
    "lowercase-global"
  ],
}
